# DynamicWorldRow

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**index** | **i32** |  | 
**name** | **String** |  | 
**platform** | **String** |  | 
**sort_heading** | **String** |  | 
**sort_order** | **String** |  | 
**sort_ownership** | **String** |  | 
**tag** | Option<**String**> | Tag to filter worlds for this row. Not always present. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


